--- 
match:
  distribution: "JETTERO/Term-ANSIColorx-ColorNicknames-\\d"
pl:
  eexpect:
    mode: anyorder
    timeout: 15
    reuse: 1
    talk:
      - "install the STDOUT pipe highlighter"
      - "y\n"
